Bioinformatics Institute
  Home                

 

  Wildfire Home
  Screenshots
  Documentation
  FAQs
  Download
  Contact
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
  System Requirements

  We recommend the following minimum system requirements for running Wildfire:

  • Pentium 4 CPU, 1.8GHz
  • 512Mb RAM
  • Windows 2000/XP or Redhat Linux 7.3 (or similar)
  • Java 1.4.2
GEL requires Java 1.4.2 and unix-like OS with GNU tools. It has been tested on

  • IA32: Redhat Linux 7.3, Fedora Core 1, LSF 5, OpenPBS, SGE 5.3, Condor 6.6.6
  • IA64: White Box Enterprise Linux 3.0, LSF 6
  • Sparc: Solaris 9 + GNU
  • Alpha: Tru64 5.1 + GNU, LSF 4.1
 
  Download

 

The current release of Wildfire/GEL is 2.0/2.0. This is the recommended version. Old versions can be found here.

Current release (2.0/2.0)

By clicking on the following download links, you agree to the licencing terms for Wildfire (GPL) and GEL (free for non-profit research).

Binary (full distribution): [Wildfire 2.0 (13.09MB)][Wildfire 2.0 Windows Installer (14.39MB)][GEL 2.0 (57.38MB)]
Binary (no examples): [Wildfire 2.0 (3.21MB)][GEL 2.0 (9.75MB)]
Tutorial examples: [tutorial examples (2.78MB)]
Source: [Wildfire 2.0 (12.74MB)]
Licence: [Wildfire] [GEL]
Installation instructions: [Wildfire] [GEL]

 
   
 
Copyright 2004 Bioinformatics Institute, a member of A*STAR's Biomedical Sciences Institutes
30 Biopolis Street, #07-01 Matrix, S(138671)